.overlay-scroll-down-panel .container {
    margin: 0 auto;
    width: 985px;
    width: 100%;
    width: 1037px;
}
.overlay-scroll-down-panel div.overlay-scroll-down-scroll-tab {
    margin-top: -28px;
    width: 70px;
    float: right;
}
.frameExpanded {
    display: block;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
    resize: none;
    width: 100%;
    resize: horizontal;
    resize: none;

}

#openScroller, #acceptScroller, #closeScroller {
    background-color: #17375e;
    border-color: white;
    color: white;
    float: right;
    position: absolute;
    right: 50px;
    top: 15px;
}

#openScroller:hover, #acceptScroller:hover, #closeScroller:hover {
    background-color: white;
	color:black; 
}

.frameCollapsed {
	height: 20px;
    width: 70%;
    resize: none;
}
.overlay-scroll-down-scroll-tab a {
	margin-right: 20px;
}

#acceptScroller{
	top:10px;
	right:270px;
}
